
//
// Don't try to edit this file if you're trying to add new NPCs.
// Just make a new file and copy the format below.
//

local Category = "RGC Reskins"

local NPC = { 	Name = "Kleiner revelde", 
				Class = "npc_kleiner",
				Model = "models/gonzalolog/scientif/Kleiner.mdl",
				Health = "250",
				Category = Category	}


list.Set( "NPC", "npc_kleinerev", NPC ) 

local NPC = { 	Name = "CT Gign", 
				Class = "npc_citizen",
				Model = "models/gonzalolog/ct_gign/ct_gign.mdl",
				Health = "250",
				Category = Category	}


list.Set( "NPC", "npc_ctgign", NPC )

local NPC = { 	Name = "Heart Breaker", 
				Class = "npc_citizen",
				Model = "models/gonzalolog/heartbreaker/male_09.mdl",
				Health = "250",
				Category = Category	}


list.Set( "NPC", "npc_heartbreaker", NPC )

local NPC = { 	Name = "Enginer neutral", 
				Class = "npc_kleiner",
				Model = "models/gonzalolog/engsci/engineer.mdl",
				Health = "250",
				Category = Category	}


list.Set( "NPC", "npc_engineutral", NPC )

local NPC = { 	Name = "Half Knive", 
				Class = "npc_citizen",
				Model = "gonzalolog/halfknife.mdl",
				Health = "250",
				Category = Category	}


list.Set( "NPC", "npc_halfknife", NPC )


 